The Global ARCHICAD Community

Stay informed. Get help. Share your knowledge.

Speed/Display issues/unfamiliar error messages, crashes/hangs or any other problems regarding ARCHICAD (Example: I get an error message when the 3D Window is generated, please help!).
Note: If your problem seems to be an ARCHICAD error please always report it to your local reseller!

Moderators: Karl Ottenstein, LaszloNagy, ejrolon, Barry Kelly, gkmethy

By gadgetman
#301669
HI,

I'm being asked by my computer to upgrade my GSQTServer on my Mac before upgrading the OS.
I'm running ArchiCad 15. How can I upgrade the GSQTServer?
User avatar
By ejrolon
#301671
AC15 is 8 years old, my guess is that the only way to "fix it" to run in a new OS is by upgrading AC or not upgrading your OS.